body{margin:0}
.MainContainer{margin:auto;width:1002px}
.clear{clear:both}
.FloatRight{float:right;}
.containerInnerMain{background-color:#f7f7f7;padding:10px;width:982px;float:left}
.InnerContainer{float:left;width:962px;background-color:#fff; padding:10px;}
.profileRightCatHeadMain{clear:both;height:25px}
.profileRightCatHead{font-family:Arial,Helvetica,sans-serif;font-size:17px; font-weight:bold;color:#005a8c;text-align:left;float:left;line-height:25px}
.profileRightCatHead h1{font-size:17px;  font-weight:bold; padding:0px; margin:0px;}
.TP_Menu{clear:both;background-color:#f2f2f2;height:34px;border-bottom:1px solid #ccc;padding:5px 5px 0px;}
.TP_Menu ul{margin:0;padding:0}
.TP_Menu li{float:left;font-family:Arial,Helvetica,sans-serif;font-weight:bold;text-align:center;list-style:none;line-height:26px;}
.TP_Menu li a{text-decoration:none;}
.TP_Menu .Current{background-color:#fff;color:#666;border:1px solid #ccc; border-bottom:none;height:32px;padding-top:2px;padding-left:15px;padding-right:15px; margin-left:-1px;}
.TP_Menu .Simple{color:#666;border-right:1px solid #ccc;margin-top:3px;padding-left:15px;padding-right:15px;}
.TP_Menu .Simple a{color:#666;text-decoration:none}
.TP_Menu .Simple a:hover{text-decoration:none}
.TP_Menu .Simple a:visited{color:#666}
.EP_main_RightHEAD{font-family:Arial, Helvetica, sans-serif;font-size:0.8em;color:#0050AF;text-align:right;line-height:30px;padding-right:10px;font-weight:bold;}
.EP_main_RightHEAD a{color:#0050AF;text-decoration:underline;}
.EP_main_RightHEAD a:hover{text-decoration:none;}
.EP_main_RightHEAD a:visited{color:#0050AF;}



.main_group{width:1002px;float:left}
.main_gropus{width:1002px;float:left}
.li_Left2{background:url("images/combine_group_but.gif") repeat-x scroll 0 0 transparent;float:left;height:26px;width:4px}
#tabber01 li .current{color:#0050af;display:inline;float:left;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;height:16px;padding:0 10px;background:url(images/grp_current_mid.gif) repeat-x;line-height:25px}
.li_right{background:url("images/combine_group_but.gif") no-repeat scroll 0 -46px transparent;float:left;height:26px;width:18px}
.li_Left2_cu{background:url("images/combine_group_but.gif") no-repeat scroll 0 -92px transparent;float:left;height:26px;width:4px}
#tabber01 li a{color:#333;display:block;float:left;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;height:16px;padding:5px 10px;text-decoration:none;background:url(images/grp_simple_mid.gif) repeat-x}
.li_right_cu{background:url("images/combine_group_but.gif") no-repeat scroll 0 -138px transparent;float:left;height:26px;width:18px}
.Heading_div{width:100%;float:left}
.main_box_content{width:100%;border:solid 1px #174da7;padding-bottom:10px;float:left}
.head_repet_heading{width:100%;float:left}
.headss{width:98%;margin:auto;margin-top:5px}
.back_round_head{background:url(images/head_repet.gif) repeat-x;height:59px}
.head_head{width:100%;float:left;padding-top:10px;padding-bottom:10px;background:url(images/head_repet.gif) repeat-x}
.par_one{font-family:Arial,Helvetica,sans-serif;font-size:13px;color:#666;font-weight:900;text-align:left;background-color:#f9f9f9;padding-left:10px;line-height:25px}
.par_two{width:33%;float:left;font-family:Arial,Helvetica,sans-serif;font-size:13px;color:#1c2025;font-weight:900;text-align:left}
.par_three{width:33%;float:left;font-family:Arial,Helvetica,sans-serif;font-size:13px;color:#1c2025;font-weight:900;text-align:left}
.small_heading_font{font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#0050af;padding-left:15px}
.middle_head{width:100%;float:left}
.part_o{width:33%;float:left;border-right:solid 1px #f5f5f5;border-bottom:solid 2px #f5f5f5;padding-bottom:22px;padding-top:22px;text-align:left}
.part_tw{width:33%;float:left;border-right:solid 1px #f5f5f5;border-bottom:solid 2px #f5f5f5}
.part_th{width:33%;float:left;border-bottom:solid 2px #f5f5f5}
.left_normal_font{font-family:Arial,Helvetica,sans-serif;font-size:13px;color:#666;text-align:left;padding-left:10px;background-color:#fff;line-height:25px}
.small_normal_font{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#333;padding-left:10px;text-align:left;border-bottom:1px solid #f2f2f2;line-height:25px;background-color:#fff}
.small_normal_font a{color:#005a8c;text-decoration:underline}
.small_normal_font a:hover{text-decoration:none}
.small_normal_font22{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#333;padding-left:10px;text-align:left;line-height:25px;background-color:#fff}
.small_normal_font22 a{color:#005a8c;text-decoration:underline}
.small_normal_font22 a:hover{text-decoration:none}
.div_small_one{width:100%;float:left;line-height:29px;border-bottom:solid 1px #f5f5f5;text-align:left;color:#333;text-decoration:none}
.div_small_two{width:100%;float:left;line-height:30px;text-align:left;color:#000}
.pad{padding-left:15px}
.head_back{background:url(images/main_h_bak.gif) repeat-x;padding-left:10px;line-height:30px;border-bottom:1px solid #ccc;border-top:1px solid #ccc;text-align:left;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:18px;color:#666;margin-bottom:10px}
.head_back h1{padding:0;line-height:30px;text-align:left;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:18px;color:#666;margin:0;font-weight:normal}
.side_text{width:auto;height:auto;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;text-align:center;color:#690}
.SelectTermMain{padding:10px;clear:both}
.SelectTermHeadMain{padding-bottom:10px}
.SelectTermHead{font-family:Arial,Helvetica,sans-serif;font-size:1em;color:#333;text-align:left;line-height:25px;font-weight:bold}
.SelectTermSelect{border:1px solid #ccc;border-radius:4px;-moz-border-radius:4px;font-family:Arial,Helvetica,sans-serif;font-size:.8em;color:#666;text-align:left;padding:4px;width:330px}
.SelectTermSubmit{font-family:Arial,Helvetica,sans-serif;font-size:.8em;color:#fff;text-align:center;padding:4px 10px;border:0;border-radius:5px;-moz-border-radius:5px;background-color:#0050af;font-weight:bold}
